<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://texturepacker.com-->
<!-- $TexturePacker:SmartUpdate:76676ca08ed334cdd90a11f1210fa689$ -->
<TextureAtlas imagePath="joan.png">
    <SubTexture name="eyes" x="3" y="379" width="72" height="27"/>
    <SubTexture name="joan" x="3" y="3" width="263" height="372"/>
</TextureAtlas>
